fieldLayouts:
  9ad70dec-f5ae-4be3-9e6b-8fef05e7395c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 3407dc2a-7e19-4b82-bdf6-7d9804498b61
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 934dfbfa-13d4-4f3d-9a5f-3e43298a7eea
        userCondition: null
fs: documents
handle: documents
name: Documents
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
